body {
  background: #ffffff;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif !important;
}


/*========== Responsive typography ==========*/
@media screen and (min-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
}

ul {
  list-style: none;
  /* Color highlighting when pressed on mobile devices */
  /*-webkit-tap-highlight-color: transparent;*/
}

a {
  text-decoration: none;
}

/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1220px;
  margin-inline: 1.5rem;
}

/*=============== HEADER ===============*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #efefef;
  box-shadow: 0 2px 16px hsla(220, 32%, 8%, .3);
  z-index: 1000;
  height: 80px;
}

/*=============== NAV ===============*/
.nav {
  height: var(--header-height);
}

.nav__logo,
.nav__burger,
.nav__close {
  color: black;
}

.nav__data {
  height: 110%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



.nav__logo {
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  font-weight: var(--font-semi-bold);
  margin-left: 10px;
  /* Color highlighting when pressed on mobile devices */
  /*-webkit-tap-highlight-color: transparent;*/
}

.nav__logo img {
  font-weight: initial;
  width: 50px;
}

.nav__toggle {
  position: relative;
  width: 32px;
  height: 32px;
}

.nav__burger,
.nav__close {
  position: absolute;
  width: max-content;
  height: max-content;
  inset: 0;
  margin: auto;
  font-size: 1.25rem;
  cursor: pointer;
  transition: opacity .1s, transform .4s;
}

.nav__close {
  opacity: 0;
}

.dropdown__menu{
  width: 18vw;
  margin-top: -14px !important;
}





/* Navigation for mobile devices */
@media screen and (max-width: 1118px) {
  .dropdown__menu{
    width: 100%;
  }
  .nav__data{
    width: 100%;
  }
  .nav__menu {
    position: absolute;
    left: 0;
    top: 2.5rem;
    /* width: 100%; */
    height: calc(100vh - 3.5rem);
    overflow: auto;
    pointer-events: none;
    opacity: 0;
    transition: top .4s, opacity .3s;
  }

  .nav__menu::-webkit-scrollbar {
    width: 0;
  }

  .nav__list {
    background-color: #efefef;
    padding-top: 1rem;
    width: 100vw;
    /* height: 35% !important; */
   
  }
}


.nav__link {
  color:black;
  background-color:#efefef;
  font-weight: var(--font-semi-bold);
  /* padding: 1.25rem 1.5rem; */
  display: flex;
  font-size: 18px;
  justify-content: space-between;
  align-items: center;
  transition: background-color .3s;

}

.nav__link:hover {
  background-color: white;
  color: #F7AE15;
}

/* Show menu */
.show-menu {
  opacity: 1;
  top: 3.5rem;
  pointer-events: initial;
}

/* Show icon */
.show-icon .nav__burger {
  opacity: 0;
  transform: rotate(90deg);
}

.show-icon .nav__close {
  opacity: 1;
  transform: rotate(90deg);
}

/*=============== DROPDOWN ===============*/
.dropdown__item {
  cursor: pointer;
  border-radius: 20px;

}

.dropdown__arrow {
  font-size: 1.25rem;
  font-weight: initial;
  transition: transform .4s;
}

.dropdown__link,
.dropdown__sublink {
  padding: 1.25rem 1.25rem 1.25rem 2.5rem;
  color: black;
  background-color: #dcdcdc;
  display: flex;
  align-items: center;
  font-size: 18px;
  column-gap: .5rem;
  font-weight: var(--font-semi-bold);
  transition: background-color .3s;
}

.dropdown__link i,
.dropdown__sublink i {
  font-size: 1.25rem;
  font-weight: initial;
}

.dropdown__link:hover,
.dropdown__sublink:hover {
  background-color: white;
}


.dropdown__menu,
.dropdown__submenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height .4s ease-out;
}

/* Show dropdown menu & submenu */
.dropdown__item:hover .dropdown__menu,
.dropdown__subitem:hover>.dropdown__submenu {
  max-height: 1000px;
  transition: max-height .4s ease-in;
}

/* Rotate dropdown icon */
.dropdown__item:hover .dropdown__arrow {
  transform: rotate(180deg);
}

/*=============== DROPDOWN SUBMENU ===============*/
.dropdown__add {
  margin-left: auto;
}

.dropdown__sublink {
  background-color: var(--black-color-lighten);
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 340px) {
  .container {
    margin-inline: 1rem;
  }

  .nav__link {
    padding-inline: 2rem;
  }
}

/* For large devices */
@media screen and (min-width: 1118px) {
  .container {
    margin-inline: auto;
  }

  .nav {
    height: calc(var(--header-height) + 2rem);
    display: flex;
    justify-content: space-between;
  }

  .nav__toggle {
    display: none;
  }

  .nav__list {
    height: 85% !important;
    display: flex;
    column-gap: 3rem;
  }

  .nav__link {
    height: 100%;
    padding: 0;
    justify-content: initial;
    column-gap: .25rem;
  }

  .nav__link:hover {
    background-color: transparent;
  }

  .dropdown__menu:hover{
    border-radius: 20px;
  }

  .dropdown__item,
  .dropdown__subitem {
    position: relative;
  }

  .dropdown__menu,
  .dropdown__submenu {
    max-height: initial;
    overflow: initial;
    position: absolute;
    left: 0;
    top: 6rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s, top .3s;
  }

  .dropdown__link,
  .dropdown__sublink {
    padding-inline: 1rem 4.5rem;
  }

  .dropdown__subitem .dropdown__link {
    padding-inline: 1rem;
  }

  .dropdown__submenu {
    position: absolute;
    left: 100%;
    top: .5rem;
  }

  /* Show dropdown menu */
  .dropdown__item:hover .dropdown__menu {
    opacity: 1;
    top: 5.5rem;
    pointer-events: initial;
    transition: top .3s;
  }

  /* Show dropdown submenu */
  .dropdown__subitem:hover>.dropdown__submenu {
    opacity: 1;
    top: 0;
    pointer-events: initial;
    transition: top .3s;
  }
}




#button a {
  border: 1px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  border-radius: 20px;
  font-size: 18px !important;
  padding: 10px !important;
}

#button a:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}


.slider {
  margin-top: 70px;
  padding: 32px;
  color: #fff;
}

.swiper-wrapper {
  display: flex;
  justify-content: space-around;
}

.slider .swiper-container {
  width: 100%;
  height: 100%;
}

.slider__flex {
  display: flex;
  justify-content: center;
}

.slider__col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 150px;
  margin-right: 32px;
}

.slider__prev,
.slider__next {
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  color: black;
}

.slider__prev:focus,
.slider__next:focus {
  outline: none;
}

.slider__thumbs {
  height: calc(400px - 96px);
  overflow: hidden;
}

.thumbs-container {
  width: 100%;
  height: 100%;
}

.slider__thumbs .swiper-wrapper {
  flex-direction: column;
}

.slider__thumbs .swiper-slide {
  height: auto;
  margin-bottom: 10px;
}

.slider__thumbs .slider__imageB {
  transition: 0.25s;
  filter: grayscale(100%);
  opacity: 0.5;
}

.slider__thumbs .slider__imageB:hover {
  opacity: 1;
}

.slider__thumbs .swiper-slide-thumb-active .slider__imageB {
  filter: grayscale(0%);
  opacity: 1;
}

.slider__images {
  height: 600px;
  width: 1250px;

}

.slider__images .slider__image img {
  transition: 3s;
}

.slider__images .slider__image:hover img {
  transform: scale(1.1);
}

.slider__image{
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}
.slider__imageB {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}

.slider__image img,
.slider__imageB img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider__image {
  position: relative;
  display: inline-block;
}

.slider__imageB {
  position: relative;
  display: inline-block;
}

.img_text {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 20px;
  max-width: 80%;
  box-sizing: border-box;
  width: 40%;
  text-align: center;
}

.img_text h3 {
  margin: 0;
  margin-bottom: 10px;
}

.explore-btn {
  display: inline-block;
  padding: 10px 20px;
  background: linear-gradient(to right, #ff5722, #F7AE15);
  color: white;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1em;
}

.explore-btn:hover {
  background: linear-gradient(to right, #F7AE15, #ff5722);
}

@media (max-width: 767.98px) {
  .slider__flex {
    flex-direction: column-reverse;
  }

  .slider__col {
    flex-direction: row;
    align-items: center;
    margin-right: 0;
    margin-top: 24px;
    width: 100%;
  }

  .slider__images {
    width: 350px;
    height:500px;
  }

  .slider__thumbs {
    height: 100px;
    width: calc(100% - 96px);
    margin: 0 16px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .slider__thumbs .swiper-wrapper {
    flex-direction: row;
    display: flex;
    justify-content: center;
  }

  .slider__thumbs .swiper-slide {
    margin-bottom: 0;
    width: auto;
    margin-right: 10px;

  }

  .slider__prev,
  .slider__next {
    height: auto;
    width: 32px;
  }

  .slider__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }
}

